Loading...
Searching...
No Matches
_ConfigureMapInfo Struct Reference

## Data Fields

const char * | name
const char * | value

## Detailed Description

Definition at line 71 of file configure.c.

## Field Documentation

## name

const char* _ConfigureMapInfo::name

Definition at line 74 of file configure.c.

## value

const char * _ConfigureMapInfo::value

Definition at line 75 of file configure.c.

The documentation for this struct was generated from the following file:

- configure.c